-- 基础信息
base_info = {
	group_id = 133225201
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 201001, gadget_id = 70500000, pos = { x = -5952.321, y = 170.190, z = -2669.676 }, rot = { x = 325.369, y = 0.000, z = 0.000 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 201002, gadget_id = 70500000, pos = { x = -5953.652, y = 170.610, z = -2669.647 }, rot = { x = 356.258, y = 46.790, z = 346.326 }, level = 33, point_type = 1001, area_id = 18 },
	{ config_id = 201003, gadget_id = 70500000, pos = { x = -5963.487, y = 172.649, z = -2669.636 }, rot = { x = 320.759, y = 0.000, z = 0.000 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 201004, gadget_id = 70500000, pos = { x = -5956.392, y = 169.720, z = -2671.377 }, rot = { x = 353.526, y = 268.007, z = 7.789 }, level = 33, point_type = 1008, area_id = 18 },
	{ config_id = 201005, gadget_id = 70500000, pos = { x = -5958.927, y = 170.238, z = -2671.038 }, rot = { x = 352.518, y = 66.400, z = 343.405 }, level = 33, point_type = 1002, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 201001, 201002, 201003, 201004, 201005 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
